/* 


Author: Dhilipan Narasimman
Website: SEOBee.in

*/


body { background: #666666; }

a { text-decoration:none !important; }


h1,h2,h3,h4,h5,h6 {  font-family: "Montserrat", serif;  font-weight: 400; }

p, li, a, td { font-family: "Open Sans", serif; font-weight: 400;  font-size:16px;}



.menu {  padding:0; margin-top:0px; background: #fff;}

.menu ul { margin-top:17px;}

a.nav-link { color: #213360; margin:10px 15px; font-size:16px; line-height: 32px; font-weight:700; font-weight:600; }
a.nav-link:hover { color:#21cdc0; }



img.logo { text-align: center;  width: 400; display: block;}

.navbar-nav .nav-link.active { color: #c5da2e; }

.dhide { display: none !important;;}

@media screen and (max-width:768px)
{

.menu { margin:0px; padding:0px; border:0px; }
a.nav-link { margin:0px;}
.menu a { font-size:16px;}

img.logo { text-align: left ; width: 70%; margin: 2px 0px !important; }  
.dhide { display: block !important;;} 
.mhide { display: none !important;}
}

.banner { min-height: 350px;  padding: 120px 0; background: #071d3b url('images/slide.jpg') no-repeat top; background-size:cover; }


.banner h2 { color: #fff; font-size:38px; font-weight:400; margin-top: 10px;  }
.banner h3 { color: #fff; font-size:35px; margin-top: 10px; font-weight: normal; text-align:center; }
.banner span { text-transform:uppercase; color:#fff; font-weight:bold; }
.banner p { color: #fff; font-size: 16px; margin-top: 10px; line-height: 34px; }

.banner a.btn { color: #fff; font-size:16px; font-weight:bold;  display:inline-block; padding: 7px 30px;text-transform:uppercase; border-radius:12px; border:1px solid #fff; }

@media screen and (max-width:768px)
{

.banner { 40px 0px; }
.banner h2 { color: #0e204d; font-size:35px; }
}

.text { padding: 60px 0px;   }
.text h2 { color: #07294d;!important; font-size: 38px; margin: 10px 0 45px; font-weight: 400; text-align: center;}
.text span { color :#0093d6 !important; }

.text h3 { color: #07294d;; font-size:23px; margin-bottom: 10px; margin-top: 20px; font-weight: 400; text-align: left; }
.text h3:after { width:40px; height:3px; background:blue; }

.text h4 { font-weight: bold; border-radius:12px; border:2px solid #07294d; margin:auto; display:block; margin:5px; padding:5px; text-align:center; }
.text h5 { font-weight: bold; }

.text p { color: #000; font-size: 15px; font-weight:600; margin-top: 10px; line-height: 30px; margin-bottom:15px; text-align:justify;}
.text strong { font-weight:700; }

.text li { line-height: 30px; font-size: 14px; list-style-position: outside;color: #000; font-weight:600;}
.text td { font-size: 13px; line-height:30px; }
.text img { border-radius:5px; }


.textc { text-align:center; }


.pad60 { margin: 60px 0px !important;}
.mtop10 { }
.bold { font-weight: bold;}
.center { margin: auto;}



.footer { background: #07294d; color:#fff;  padding: 80px 0px 80px 0px; }
.footer h4 { font-weight:bold;  font-weight:800;}
.footer p{ margin-bottom: 0; color: #fff; color:#7c8295;}
.footer li { list-style-image: url('images/arrow-y.png');  }
.footer li a  { color:#fff; line-height:45px;  color:#7c8295;}

.footer p a { color: #fff; font-size: 16px; margin-top: 10px; width: 500px; text-decoration: none; }

.copy { background:#071d3b; padding:30px 0px; color:#fff; }

